<component name="ArtifactManager">
  <artifact build-on-make="true" name="magit-javafx-ui">
    <output-path>$PROJECT_DIR$/out/artifacts/magit_javafx_ui</output-path>
    <root id="root">
      <element id="archive" name="magit-javafx-ui.jar">
        <element id="module-output" name="magit-javafx-ui" />
        <element id="directory" name="META-INF">
          <element id="file-copy" path="$PROJECT_DIR$/magit-javafx-ui/manifest/META-INF/MANIFEST.MF" />
        </element>
      </element>
      <element id="artifact" artifact-name="magit-core:jar" />
      <element id="library" level="project" name="Maven: org.jgrapht:jgrapht-core:1.3.0" />
      <element id="library" level="project" name="Maven: org.jheaps:jheaps:0.9" />
      <element id="library" level="project" name="AncestorFinder" />
      <element id="file-copy" path="$PROJECT_DIR$/external/debug.py" />
      <element id="file-copy" path="$PROJECT_DIR$/external/runner.bat" />
      <element id="file-copy" path="$PROJECT_DIR$/external/readme.pdf" />
    </root>
  </artifact>
</component>